<!DOCTYPE kpartgui>
<transition tag="composite" id="slide" type="short">
        <name>Slide</name>
        <description>Slide image from one side to another.</description>
        <author>Dan Dennedy</author>
        <parameter tag="geometry" type="wipe" default="-100%,0%:100%x100%;-1=0%,0%:100%x100%" name="geometry">
            <name>Direction</name>
        </parameter>
        <parameter tag="aligned" default="0" type="bool" name="aligned" >
            <name>Align</name>
        </parameter>
        <parameter tag="progressive" default="1" type="bool" name="progressive" >
            <name>Force Progressive Rendering</name>
        </parameter>
        <parameter tag="deinterlace" default="0" type="bool" name="deinterlace" >
            <name>Force Deinterlace Overlay</name>
        </parameter>
</transition>
